binary_heap_/point_const_iterator.hpp File Reference

Go to the source code of this file.

## Classes

class | __gnu_pbds::detail::binary_heap_point_const_iterator_< Value_Type, Entry, Simple, _Alloc >

## Namespaces

namespace | __gnu_pbds

## Detailed Description

Contains an iterator class returned by the table's const find and insert methods.

Definition in file binary_heap_/point_const_iterator.hpp.